[package]
name = "ot"
description.workspace = true
version.workspace = true
authors.workspace = true
edition.workspace = true
readme.workspace = true
homepage.workspace = true
documentation.workspace = true
repository.workspace = true
license.workspace = true

[dependencies]
anyhow.workspace = true
bitflags.workspace = true
enum-iterator.workspace = true
# libs
absolute_unit.workspace = true
xt_parse.workspace = true

[dev-dependencies]
catalog.workspace = true
installations.workspace = true
